html,body,div,span,ul,li,h1,h2,a {
	position: relative;
	padding: 0px;
	margin: 0px;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	list-style: none;
	border: none;
	-border-radius: 10px;
}

.mobile_view {
	margin: 12px;
	background-color: #005B8A;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-moz-box-shadow: 0px 2px 2px 2px #333333;
	-webkit-box-shadow: 0px 2px 2px 2px #333333;
	box-shadow: 0px 2px 2px 2px #333333;
}

.appointment {
	border-bottom: solid;
}

.header_DCSS {
	position: absolute;
	left: 85px;
	top: 10px;
}

h1 {
	color: #FFFFFF;
	text-shadow: #333333 1px 1px;
}

#home h1 {
	padding: 0px 0px 10px 10px;
}

#home h1 span {
	color: inherit;
	font-weight: normal;
}

#home #map_canvas1,#home #map_canvas2 {
	height: 200px;
}

#second #map_canvas {
	height: 400px;
}

ul {
	margin: 0px 5px;
}

ul li {
	background-color: #FFFFFF;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

ul li h2 {
	display: block;
	padding: 6px 15px;
	background-color: #F0F0F0;
}

.partname {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	list-style: none;
	border: none;
}

ul li table th h2 {
	display: block;
	padding: 6px 15px;
	background-color: #F0F0F0;
}

.nav li a,.details li a,#home ul li .nav {
	display: block;
	font-weight: normal;
}

.nav li a,#home ul li .nav {
	padding: 25px 15px;
}

.details li a {
	padding: 10px 15px;
	color: #0000FF;
}

.map {
	padding: 10px;
}

.map_header {
	background-color: #FFFB8C;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.map_footer {
	background-color: #eBF2FC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.map_header,.map_footer {
	padding: 5px;
	border-top-color: #FFF;
	border-top-style: solid;
	border-top-width: 1px;
	font-weight: normal;
}

.map .map_footer a {
	display: block;
	font-weight: normal;
}

#second .map_footer {
	text-align: center;
}

#second ul li h2 {
	text-align: center;
}

#second .header {
	text-align: center;
	padding: 15px 0px;
}

#second .header a {
	color: #FFFFFF;
	padding: 0px 25px;
}

#home .location {
	position: absolute;
	color: #B5E5F4;
	right: 12px;
	top: 0px;
	background-color: #012B41;
	padding: 5px 15px;
	-webkit-border-top-right-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-topright: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-top-right-radius: 15px;
	border-bottom-left-radius: 15px;
}

#banner {
	margin: 0 auto 0 auto;
	padding-top: 2px;
	text-align: left;
	width: 100%;
	background: #003399;
	color: #FFF;
}

table tbody tr.even td {
	background: #F5F5F5;
}

#pageHolder {
	width: 85%;
	margin: 0;
	padding: 0;
	float: left;
}

#bodyPane {
	width: auto;
	margin: 0 auto 0 auto;
}

#content {
	clear: both;
	padding: 0 0 0.1em 0;
	/* The Height attribute is set here to avoid a bug in IE's float model.
     This is used for the same purpose that the "line-height" attribute 
  	 is used on the internal stylesheet.*/
	height: 1%;
}

.formFieldInstructions {
	color: #FF0000;
}

.buttonCluster {
	float: centre;
	-position: center;
	left: 100px;
	clear: both;
	line-height: normal;
	font-size: 1em;
	margin: 0;
	margin-bottom: 1.2em;
	color: #0a50ff;
}

#home .logo {
	position: absolute;
	left: 25px;
	top: 10px;
}

#home .logo1 {
	position: absolute;
	left: 10px;
	top: 20px;
}

#home .logo2 {
	position: absolute;
	left: 20px;
	top: 10px;
}

#home .logo3 {
	position: absolute;
	left: 100px;
	top: 10px;
}

.footer {
	display: block;
	text-align: center;
	color: #FFFFFF;
	padding: 15px;
}

.logout {
	display: block;
	text-align: right;
	color: #FFFFFF;
	padding: 15px;
}

.null {
	height: 65px;
}

.tb4 {
	border: 1px solid #6297BC;
}

.textfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12 px;
	color: #333333;
	text-decoration: none;
	background-color: #FFFFFF;
	border-color: #6297BC;
	border-style: solid;
	border-width: 1px;
}

ul.nav li {
	background: #005B8A;
	-webkit-border-radius: 5px 5px;
	-moz-border-radius: 5px/5px;
	border-radius: 5px/5px;
	width: 100%;
}

ul.nav li a {
	color: #333333;
	text-decoration: none;
	display: block;
	padding: 0.5em 0.75em;
	text-align: center;
}

input {
	font-size: 15 px;
	width: 95%;
	-webkit-border-radius: 5px 5px;
	-moz-border-radius: 5px/5px;
	border-radius: 5px/5px;
	margin-left: 0.5em;
	margin-right: 0.5em;
}

input[type=password],input[type=text] {
	-webkit-border-radius: 5px 5px;
	-moz-border-radius: 5px/5px;
	border-radius: 5px/5px;
	border: 1px solid #b1770b;
	width: 95%;
	padding: 0.5em 0.75em;
	margin-left: 0.5em;
	margin-right: 0.5em;
	margin-bottom: 1em;
}

input[type=submit] {
	background: #005B8A;
	-webkit-border-radius: 5px 5px;
	-moz-border-radius: 5px/5px;
	border: 1px solid #b1770b;
	border-radius: 5px/5px;
	width: 95%;
	font-family: Arial;
	font-weight: bolder;
	font-size: 15 px;
	text-decoration: none;
	color: #FFFFFF;
	text-align: center;
	padding: 0.5em 0.75em;
	margin-left: 0.5em;
	margin-right: 0.5em;
	margin-bottom: 1em;
}

input[type=submit]:hover {
	border: 1px solid #A6C6DF;
	background-color: #A6C6DF;
	color: #fff;
}

/****************************************************************************
   *
   * Confirmation Pages
   ***************************************************************************/
div.confirmation {
	background-color: #F0F0F0;
	width: 100%;
	display: block;
	border: none;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top:1px solid black;
}

.confirmation h4 {
	padding: 0 0 10px 50px;
	margin: 0 0 0 0;
	text-indent: -51px;
	font-size: 18px;
	color: #FF0000;
}

.confirmation img {
	padding-right: 10px;
	padding-bottom: 0;
	padding-left:10px;
	margin-bottom: -10px;
}

div p{
	font-family: Arial;
	font-size: 13px;
	font-weight: normal;
	padding-left:5px;
}

.tableText {
	width: 100%;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	border: none;
}

.liHeadline {
	background-color: #F0F0F0;
	width: 100%;
	display: block;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	border: none;
}

.liSubHeader {
	background-color: #F0F0F0;
	width: 100%;
	display: block;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	border: none;
	padding-top: 6px;
	padding-bottom: 6px;
}

.liResultList {
	width: 100%;
	display: block;
	border: none;
}

.headerText {
	background-color: #F0F0F0;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	border: none;
	padding: 6px 15px;
}

.tableHeaderText {
	background-color: #F0F0F0;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	border: none;
	padding: 6px 15px;
}

.tableHeaderTextTopBorder {
	background-color: #F0F0F0;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	border-top:1px solid black;
	width: 100%;
	padding-top: 6px;
	padding-bottom:6px;
}

.tableHeaderTextNoBorder {
	background-color: #F0F0F0;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	width: 100%;
	padding-top: 6px;
	padding-bottom:6px;
}


.tableHeaderTextNoBorderNoBackground {
	font-family: Arial;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	padding-top: 6px;
	padding-bottom:6px;	
}


.labelFont{
font-family: Arial;
font-size: 13px; 
font-weight: normal;
}

.fullTable{
width: 100%;
}

.instructions{
	border:none;
	padding:6px;
	line-height:1.4em;
	font-weight: normal;
}

.instructions label{
	 white-space:nowrap;
	 float:left;
	 clear:none;
	 color:#FF0000;
	 font-weight: bold;
	 font-size:1.4em;
}

.noteHyperlink{
color: #0000FF;
font-weight: normal; 
font-family: Arial; 
font-size: 14px; 
text-decoration: underline;
}

.borderDiv {
	background-color: #FFFFFF;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.borderTopDiv {
	background-color: #FFFFFF;
	border-top-color: #CCCCCC;
	border-top-style: solid;
	border-top-width: 1px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.CaGovlogo {
	display: block;
	text-align: left;
	color: #FFFFFF;
	padding-top: 15px;
	padding-left: 25px;
	padding-bottom: 5px;	
}

.profileSettingDiv {
	background-color: #FFFFFF;
	padding-bottom: 5px;
}

.noteclass {
	font-family: Arial;
	font-size: 13px;
	font-weight: normal;
	padding-bottom: 5px;
	padding-top: 5px;
}

#moneygramDiv {
	margin-bottom:10px;
	border-color: black;
	border-width: 2px;
	border-style: solid;
	border-radius: 10px;
	background-color:white;
	padding-top:10px;
	padding-bottom:10px;
	width: 100%;
	display: block;
	
}

.MoneyGramlogo {
	display: block;
	text-align: left;
	color: #FFFFFF;
	padding-top: 15px;
	padding-left: 25px;
	padding-bottom: 5px;	
}

#partIdhyperlinkDiv{
display: inline-block;
text-decoration: underline;
}
.docHyperlink{
color: #0000FF;
font-weight: normal; 
font-size: 13px;
font-family: Arial; 
text-decoration: underline;
display: inline; 
padding: 0px; 
position: static;
}
